[Pbibuild] PBI-8 Autobuild (i386): editors/openoffice.org-3-pl/

Build 8x32 root at build8x32.pcbsd.org
Wed Apr 28 20:38:02 PDT 2010


PBI Autobuild results for module editors/openoffice.org-3-pl/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/editors/openoffice.org-3-pl//

File listing:
-rwxr-xr-x  1 root  wheel  230653318 Apr  6 11:14 OpenOffice-PL3.2.0_1-PV0.pbi
-rw-r--r--  1 root  wheel         70 Apr 29 03:37 OpenOffice-PL3.2.0_1-PV0.pbi.md5
-rw-r--r--  1 root  wheel     373439 Apr 29 03:37 build.log.bz2
-rw-r--r--  1 root  wheel          0 Apr  6 11:14 build.time
-rw-r--r--  1 root  wheel          7 Feb 10 13:51 dirstatus
-rw-r--r--  1 root  wheel         16 Apr  6 11:14 mdate

PBI MD5:
MD5 (OpenOffice-PL3.2.0_1-PV0.pbi) = 8b19d1cdc3bec2b8ce34a3c1e433739b


Last 50 lines of build.log
---------------------------------------------------

Stop in /usr/ports/java/jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
===>   pl-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-PL/bin/moc - found
===>   pl-openoffice.org-3.2.0_2 depends on executable: zip - found
===>   pl-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-PL/bin/unzip - found
===>   pl-openoffice.org-3.2.0_2 depends on executable: gcp - found
===>   pl-openoffice.org-3.2.0_2 depends on executable: gpatch - found
===>   pl-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-PL/lib/perl5/site_perl/5.8.9/Archive/Zip.pm - found
===>   pl-openoffice.org-3.2.0_2 depends on executable: bash - found
===>   pl-openoffice.org-3.2.0_2 depends on executable: imake - found
===>   pl-openoffice.org-3.2.0_2 depends on executable: gtar - found
===>   pl-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-PL/bin/gperf - found
===>   pl-openoffice.org-3.2.0_2 depends on executable: ant - not found
===>    Verifying install for ant in /usr/ports/devel/apache-ant
===>  Installing for apache-ant-1.7.1
===>   apache-ant-1.7.1 depends on executable: classpath - found
===>   apache-ant-1.7.1 depends on file: /Programs/OpenOffice-PL/jdk1.6.0/bin/java - not found
===>    Verifying install for /Programs/OpenOffice-PL/jdk1.6.0/bin/java in /usr/ports/java/jdk16
===>  Vulnerability check disabled, database not found

IMPORTANT: To build the JDK 1.6.0 port, you should have at least
2.5Gb of free disk space in the build area!


 Due to licensing restrictions, certain files must be fetched manually.

 Please open http://java.sun.com/javase/downloads/index.jsp
 in a web browser and follow the "Download" link for
 "JDK US DST Timezone Update Tool - 1_3_29" to obtain the
 time zone update file, tzupdater-1_3_29-2010f.zip.

 Please place the downloaded file(s) in /usr/ports/distfiles 
 and restart the build.

*** Error code 1

Stop in /usr/ports/java/jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
ERROR: 2.1 Build failed of editors/openoffice.org-3-pl/!!!


More information about the Pbibuild mailing list